/* ------------------------------------------------------
Regions
------------------------------------------------------ */

/* Used */
#recursos-humanos-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 640px;
    min-width: 1026px;
    overflow: hidden;
}

/* Used */
#recursos-humanos-cover .area-block {
    position: relative;
    float: left;
    width: 50%;
    min-width: 255px;
    height: 100%;
    min-height: 640px;
    overflow: hidden;
}



/*animated square-black-blas*/
#recursos-humanos-cover .area-block .img-container img {
    position: absolute;
    display: block;
    width:100%;
    /*height:100%;*/
    z-index: 9;
}


#recursos-humanos-cover .area-block .img-container {
    width: 100%;
    height: 100%;
    min-height: 640px;
    /*min-width: 617px;*/
    background-color: black;
    position: relative;
}
#recursos-humanos-cover .area-block .img-container .area-square {
    position: absolute;
    z-index: 9;
    top: 45%;
    right: 0;
    width: 240px;
    height: 320px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black.png) 0 0 no-repeat;

}
#recursos-humanos-cover .area-block .img-container .area-square span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    padding: 110px 0 0 110px;
    width: 130px;
    color: #fff;
    font-size: 14px;
}

#recursos-humanos-cover .area-block .img-container a {
    background-color: #000000;
    opacity: 1;

}
#recursos-humanos-cover .area-block .img-container a:hover img {
    opacity: .7;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#recursos-humanos-cover .area-block .img-container img {
    vertical-align: top;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    background-color: #000000;
    min-width: 640px;

}



#recrutamento table {
    border: 0px solid;
    border-spacing: 0px;
    border-collapse: separate;
    padding: 0px;
}
#recrutamento td {
    padding: 0px;
    color: #000;
    font-family: 'openSans', arial, helvetica, sans-serif;
    font-size: 0.8em;
    line-height: 30px;
    border: none;
}
#recrutamento td select {
    width: 100%;
}
#recrutamento td input {
    margin-left: 10px;
}
#certificacoes .field {
    font-size: 12px;
}
#certificacoes .field select {
    margin: 0 0 10px 0px;
    width: 100%;
}
#qualificacoes .certificacao {
    font-size: 1em;
}
#qualificacoes .certificacao select {
    float: left;
    margin-bottom: 10px;
}


/*=animation*/
#recursos-humanos-cover .area-block .img-container-half {
    width: 100%;
    height: 50%;

    min-width: 450px;
    overflow: hidden;
    position: relative;
    background-color: black;
}

#recursos-humanos-cover .area-block .img-container-half a {
    background-color: black;
    opacity: 1;

}

#recursos-humanos-cover .area-block .img-container-half a:hover img {
    opacity: .7;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#recursos-humanos-cover .area-block .img-container-half img {
    position: relative;
    display: block;
    width:100%;
    /*height:100%;*/
    vertical-align: top;
    background-color: black;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;

    min-width: 700px;
}


#recursos-humanos-cover .area-block .img-container-half .area-square {
    position: absolute;
    z-index: 1;
    top: 48%;
    right: 0;
    width: 240px;
    height: 162px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black4.png) 0 0 no-repeat;
}
#recursos-humanos-cover .area-block .img-container-half .area-square2 {
    position: absolute;
    z-index: 1;
    top: 8%;
    right: 0;
    width: 240px;
    height: 162px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black4.png) 0 0 no-repeat;
}

#recursos-humanos-cover .area-block .img-container-half .area-square span,
#recursos-humanos-cover .area-block .img-container-half .area-square2 span{
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 130px;
    padding: 120px 0 0 98px;
    color: #fff;
    font-size: 14px;

}

.tablet #recursos-humanos-cover .area-block .img-container {
    max-height: 780px;
}

.tablet #recursos-humanos-cover .area-block .img-container-half {
    max-height: 390px;
}





